org.eclipse.graphiti.palette

## Interface IToolEntry

All Superinterfaces:
  IPaletteEntry

All Known Subinterfaces:
  IConnectionCreationToolEntry, ICreationToolEntry, IObjectCreationToolEntry, IPaletteSeparatorEntry, IStackToolEntry

All Known Implementing Classes:
  AbstractPaletteToolEntry, ConnectionCreationToolEntry, ObjectCreationToolEntry, PaletteSeparatorEntry, StackEntry

    public interface IToolEntry
    extends IPaletteEntry

The Interface IToolEntry.

### Method Summary

### Methods inherited from interface org.eclipse.graphiti.palette.IPaletteEntry

`getIconId, getLabel`